App\Library\Amazon\Classes\AdditionalProductInformation:
    xml_root_name: AdditionalProductInformation
    properties:
        materialFabric:
            expose: true
            access_type: public_method
            serialized_name: MaterialFabric
            accessor:
                getter: getMaterialFabric
                setter: setMaterialFabric
            xml_list:
                inline: true
                entry_name: MaterialFabric
            type: array<string>
        importDesignation:
            expose: true
            access_type: public_method
            serialized_name: ImportDesignation
            accessor:
                getter: getImportDesignation
                setter: setImportDesignation
            type: string
        countryAsLabeled:
            expose: true
            access_type: public_method
            serialized_name: CountryAsLabeled
            accessor:
                getter: getCountryAsLabeled
                setter: setCountryAsLabeled
            type: string
        furDescription:
            expose: true
            access_type: public_method
            serialized_name: FurDescription
            accessor:
                getter: getFurDescription
                setter: setFurDescription
            type: string
